/* 共通 */

@import url('https://fonts.googleapis.com/css2?family=Mochiy+Pop+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');


body{
	font-family: 'Noto Sans JP';
}

div{
}

p{
	line-height:1.8;
	padding: 0 5px;
}

table{

    border-spacing: 0px;
}

th, td {
	text-align: left;
	vertical-align: top;
	padding:10px;
	border-bottom: 1px solid #000000;
}
tr{
	background-color:#FFFFFF;
}

.pop{
	font-family: 'Mochiy Pop One';
}

.flex-container {
	justify-content: center;
	display: flex;
}

.flex-item {
}



footer{
	background-color:#dd6363;
	text-align:center;
	width:100%;
	padding:10px 0px;

}

h2{
	background-color: #f5cc89;
	font-size:150%;
	margin-bottom:  0;
	padding:20px;
}


h3 {
	margin : 10px;
	font-weight: bold;
	border-bottom: 2px solid #000000;
	margin-top: 50px;
	margin-bottom: 10px;
	padding-left:5px;
	padding-top:15px;
	font-size:130%;
}


img.topimg{
	max-width:100%;
	height:auto;
	margin:0;
	padding-top:10px;
}


div.contents{
}


.mh3 {
	margin : 2px;
	font-weight: bold;
	border-bottom: 2px solid #00A0E9;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left:5px;
	padding-top:15px;
	font-size:150%;
}
h4{
	border-bottom: 1px solid #00A0E9; 	
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	font-size:125%;
	margin-left:15px;
}

li{
	list-style-type: square;
}

.circle {
	display: inline-block;
	border-radius: 50%;
	border: 1px solid #000000;
}

/*	スマホ表示	*/
@media screen and (max-width:748px) {
	

	body{
	}
	
	.flex-container {
		display: block;
	}
	.sp { }
	
	
	div.main{
		padding:0 5px;
	}
	
	iframe.mapsize{
		width: 90%;
		height: auto;
	} 
	
	div.linkwidth{
		max-width:200px;
	}
	
	img.img-large{
		
	}
	img.img-middle{
		
	}
	img.img-small{
		
	}
}


/*	PC表示	*/
@media(min-width: 748px) {


	body{
		margin:0px;
		font-size:110%;
	}
	
	.sp { display:none; }
	

	div.main{
		padding:0 20px;
	}
	
	div.contents,
	header{
		width:90%; margin:  0 auto;
	}
	
	
	iframe.mapsize{
		width: 500px;
		height: 300px;
	} 
}



.balloon1-left {
  position: relative;
  display: inline-block;
  margin: 1.5em 0 1.5em 15px;
  padding: 7px 10px;
  min-width: 120px;
  max-width: 100%;
  color: #555;
  font-size: 16px;
  background: #e0edff;
}

.balloon1-left:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #e0edff;
}

.balloon1-left p {
  margin: 0;
  padding: 0;
}


.box26 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #008c6b;
    border-radius: 8px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 19px;
    background: #FFFFFF;
    color: #008c6b;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}





/*--------------------
 吹き出しを作る
--------------------*/
.balloon {
margin-bottom: 2em;
position: relative;
}
.balloon:before,.balloon:after {
clear: both;
content: "";
display: block;
}
.balloon figure {
width: 60px;
height: 60px;
}
.balloon-image-left {
float: left;
margin-right: 20px;
}
.balloon-image-right {
float: right;
margin-left: 20px;
}
.balloon figure img {
width: 100%;
height: 100%;
border: 1px solid #aaa;
border-radius: 50%;
margin: 0;
}
.balloon-image-description {
padding: 5px 0 0;
font-size: 10px;
text-align: center;
}
.balloon-text-right,.balloon-text-left {
position: relative;
padding: 10px;
border: 1px solid;
border-radius: 10px;
max-width: -webkit-calc(100% - 120px);
max-width: calc(100% - 120px);
display: inline-block;
}
.balloon-text-right {
border-color: #aaa;
}
.balloon-text-left {
border-color: #aaa;
}
.balloon-text-right {
float: left;
}
.balloon-text-left {
float: right;
}
.balloon p {
margin: 0 0 20px;
}
.balloon p:last-child {
margin-bottom: 0;
}
/* 三角部分 */
.balloon-text-right:before {
position: absolute;
content: '';
border: 10px solid transparent;
border-right: 10px solid #aaa;
top: 15px;
left: -20px;
}
.balloon-text-right:after {
position: absolute;
content: '';
border: 10px solid transparent;
border-right: 10px solid #fff;
top: 15px;
left: -19px;
}
.balloon-text-left:before {
position: absolute;
content: '';
border: 10px solid transparent;
border-left: 10px solid #aaa;
top: 15px;
right: -20px;
}
.balloon-text-left:after {
position: absolute;
content: '';
border: 10px solid transparent;
border-left: 10px solid #fff;
top: 15px;
right: -19px;
}